Bug 139576 - INFO test fails
INFO test fails
Status: CLOSED CURRENTRELEASE
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: rhr2 (Show other bugs)
beta
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Rob Landry
Rob Landry
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-16 14:36 EST by Gregory Feiner
Modified: 2007-04-18 13:15 EDT (History)
0 users

See Also:
Fixed In Version: rc1a
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-06 09:32:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
error.log file for INFO test (3.24 KB, text/plain)
2004-11-16 14:38 EST, Gregory Feiner
no flags Details
output.log file for INFO test (9.63 KB, text/plain)
2004-11-16 14:39 EST, Gregory Feiner
no flags Details
tar archive output file for INFO test (273.46 KB, application/octet-stream)
2004-11-16 14:39 EST, Gregory Feiner
no flags Details

  None (edit)
Description Gregory Feiner 2004-11-16 14:36:53 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; 
SV1; .NET CLR 1.0.3705; .NET CLR 1.1.4322)

Description of problem:
Description of problem:
System: HP DL360 G4
RAM: 1GB
OS: RHEL 4 AS, IA32 & X86_64, Beta 2

Test Kit: rhr2-rhel4-0.9-14.9b.noarch.rpm


Running the test kit seperately.  Not using iSpec.

Problem:  INFO test fails.  Many errors logged to error.log file.




Version-Release number of selected component (if applicable):
rhr2-rhel4-0.9-14.9b.noarch.rpm

How reproducible:
Always

Steps to Reproduce:
1. Install RHEL 4 Beta 2
2.  Install the beta test kit
3.  Run pembroke, then run hardware detection.
4. Run any test in order to get INFO to run.


Actual Results:  INFO test fails.

Expected Results:  Info should complete without errors

Additional info:

log files are attached.
Comment 1 Gregory Feiner 2004-11-16 14:38:40 EST
Created attachment 106837 [details]
error.log file for INFO test
Comment 2 Gregory Feiner 2004-11-16 14:39:10 EST
Created attachment 106838 [details]
output.log file for INFO test
Comment 3 Gregory Feiner 2004-11-16 14:39:57 EST
Created attachment 106839 [details]
tar archive output file for INFO test
Comment 4 Jay Turner 2004-12-01 04:42:34 EST
I'm getting the lsof errors with rhr2-rhel4-0.9-14.9e.dummyrun, but I think
failure I'm seeing is a result of this:

cp `grep "^Please send" $output_log  | awk ' { print $3; } '` \
 hardware.py.out `echo $output_log | sed -e 's/output.log//'`

As hardware.py.out doesn't exist.  Is it the hardware.log which was supposed to
be moved around (and it's already created in the log directory, so not really sure?)
Comment 6 Gregory Feiner 2004-12-20 10:02:46 EST
This is passing with version 9i.
Comment 7 Gregory Feiner 2005-01-06 09:27:11 EST
Retested with 12/20 OS build and RC 1a of the test kit.  Passes.

Note You need to log in before you can comment on or make changes to this bug.